Package Details: altserver-gui 0.1.8-1

Git Clone URL: https://aur.archlinux.org/altserver-gui.git (read-only, click to copy)
Package Base: altserver-gui
Description: GUI for AltServerLinux.
Upstream URL: https://github.com/powenn/AltServer-LinuxGUI
Licenses: custom
Submitter: dbednar230
Maintainer: dbednar230
Last Packager: dbednar230
Votes: 4
Popularity: 0.000802
First Submitted: 2022-04-07 20:17 (UTC)
Last Updated: 2022-04-19 03:19 (UTC)

Pinned Comments

dbednar230 commented on 2022-04-19 03:26 (UTC) (edited on 2022-04-19 03:27 (UTC) by dbednar230)

If upgrading, paru tries to use the previous version's .deb file while installing (on my machine, at least) which makes hash checks fail. Clean your cache or use yay and clean build to avoid this problem

Latest Comments

mekb commented on 2022-08-19 10:22 (UTC)

Why does this package provide libraries in /usr/lib/altserver/ which are already provided by other packages in /usr/lib/? /usr/lib/altserver/libX11.so.6 for example, where /usr/lib/libX11.so.6 is provided by the libx11 package

dbednar230 commented on 2022-04-19 03:26 (UTC) (edited on 2022-04-19 03:27 (UTC) by dbednar230)

If upgrading, paru tries to use the previous version's .deb file while installing (on my machine, at least) which makes hash checks fail. Clean your cache or use yay and clean build to avoid this problem

431ne commented on 2022-04-14 18:49 (UTC)

I had to ' cp -r /usr/lib/altserver/resources/ /home ' for Altserver to launch